From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 13 June 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.06.12.09.01.3597">you have ransacked my heart</a>: Every single thing you write touches me deeply, and this is no exception.  Extremely well written.  (applause)<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 13 June 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.06.13.09.47.4198">Myths</a>: And this.  Truly, I have had a beautiful picture of the Lady of Shallot on a wall of everywhere I've lived since out on my own, her story of melancholy all over her face. I was drawn to it as a young girl, and it was a gift to me from my mother, who somehow saw it early.  <BR>
<BR>
Anyway, another beautifully written piece.<BR>
<BR>
Thanks<BR>

<HR>